<template>
    <ob-form class="composite">
        <template slot="title">
            <strong>Настройка параметров индекса</strong>
        </template>
        <div>
            <div class="edit-method">
                <p class="edit-method__label">Предиктор роста</p>
                <ob-input
                    class="edit-method__input"
                    :label="''"
                    type="text"
                />
            </div>
            <div class="edit-method">
                <p class="edit-method__label">Предиктор убывания</p>
                <ob-input
                    class="edit-method__input"
                    :label="''"
                    type="text"
                />
            </div>
            <div class="edit-method">
                <p class="edit-method__label">Прирост по заказу</p>
                <ob-input
                    class="edit-method__input"
                    :label="''"
                    type="text"
                />
            </div>
            <div class="edit-method">
                <p class="edit-method__label">Максимальное значение предиктора</p>
                <ob-input
                    class="edit-method__input"
                    :label="''"
                    type="text"
                />
            </div>
        </div>
    </ob-form>
</template>

<script>
    import ObForm from "common-components/src/obComponents/obForm";
    import ObInput from "common-components/src/obComponents/obInput";

export default {
    components: {
        ObForm,
        ObInput,
    },
    props: {
    }
}
</script>

<style lang="scss" scoped>
    .composite {
        border-radius: 3px !important;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        padding: 20px;
        background-color: white;
    }
    .edit-method {
        display: flex;
        padding: 10px 0;
        justify-content: space-between;

        &__label {
            padding-right: 10px;
        }
        &__input {
            margin: 0;
            width: 30%;
        }
    }
</style>
